
Katello - Refactor #7148

Add validates_lengths_from_database

08/19/2014 08:41 AM - David Davis

Status: Resolved   

Priority: Low   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Branch:  Pull request:  

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

See https://github.com/theforeman/foreman/pull/1593. Currently, I think we check field sizes manually (validates_length) but it would

be nice to have this gem handle it for us.

History

#1 - 08/19/2014 08:41 AM - David Davis

- Tracker changed from Feature to Refactor

#2 - 12/21/2015 03:30 PM - Eric Helms

- Status changed from New to Resolved

#3 - 07/08/2016 11:11 AM - Eric Helms

- translation missing: en.field_release set to 166
